package xiaoqu.home.open.controller.input.webpage;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("页面权限输入包")
public class PageFieldInput {
	@ApiModelProperty("页面Id")
	private Long webId;
//	@ApiModelProperty("权限组Id")
//	private Long authorityId;
	@ApiModelProperty("展示实体名")
	private String outputName;

	public Long getWebId() {
		return webId;
	}

	public void setWebId(Long webId) {
		this.webId = webId;
	}

//
//	public Long getAuthorityId() {
//		return authorityId;
//	}
//
//	public void setAuthorityId(Long authorityId) {
//		this.authorityId = authorityId;
//	}

	public String getOutputName() {
		return outputName;
	}

	public void setOutputName(String outputName) {
		this.outputName = outputName;
	}
}
